[
xmin -40
ymin -40
xmax 1574
ymax 382
wordwrap 1
multiline 1
readonly 1
noselect 1
html 1
useoutlines 1
font 49
height 100
color #ff3071b3
align left
leftmargin 0
rightmargin 0
indent 0
leading -20
]<p align="left"><font face="Consolas" size="5" color="#3071b3" letterSpacing="0.000000" kerning="1"><b>A peur de Dark Fatale, croit aux monstres, aux fées et aux poneys roses.</b></font></p>